
.wvcach{
	top:0px; 
	left:0px; 
	position:absolute; 
	z-index:1; 
	background-color:rgb(255,255,255);
	font-size: 30px;
	color:rgb(85,85,85);
	display: flex; /* contexte sur le parent */
	flex-direction: column; /* direction d'affichage verticale */
	justify-content: center;
}
@keyframes horloge000006_p0_a{
0.0%{transform:translate(22.0px,0.0%);}
10.0%{transform:translate(-10.78px,10.0%);}
20.0%{transform:translate(3.56px,20.0%);}
30.0%{transform:translate(-13.89px,30.0%);}
40.0%{transform:translate(3.49px,40.0%);}
50.0%{transform:translate(-20.12px,50.0%);}
60.0%{transform:translate(1.91px,60.0%);}
70.0%{transform:translate(-26.58px,70.0%);}
80.0%{transform:translate(6.43px,80.0%);}
90.0%{transform:translate(-17.93px,90.0%);}
100.0%{transform:translate(22.0px,100.0%);}
}
@keyframes horloge000006_p0_c{
0.0%{transform:translate(11.22px,0.0%);}
5.0%{transform:translate(-10.62px,5.0%);}
10.0%{transform:translate(7.33px,10.0%);}
15.0%{transform:translate(-14.75px,15.0%);}
20.0%{transform:translate(4.85px,20.0%);}
25.0%{transform:translate(-8.1px,25.0%);}
30.0%{transform:translate(14.36px,30.0%);}
35.0%{transform:translate(-7.18px,35.0%);}
40.0%{transform:translate(1.64px,40.0%);}
45.0%{transform:translate(-9.82px,45.0%);}
50.0%{transform:translate(4.18px,50.0%);}
55.0%{transform:translate(-9.65px,55.0%);}
60.0%{transform:translate(2.76px,60.0%);}
65.0%{transform:translate(-11.33px,65.0%);}
70.0%{transform:translate(6.66px,70.0%);}
75.0%{transform:translate(-10.63px,75.0%);}
80.0%{transform:translate(10.25px,80.0%);}
85.0%{transform:translate(-3.98px,85.0%);}
90.0%{transform:translate(4.98px,90.0%);}
95.0%{transform:translate(-14.44px,95.0%);}
100.0%{transform:translate(11.22px,100.0%);}
}
@keyframes horloge000006_p0_b{
0.0%{transform:translate(20.16px,0.0%);}
8.33%{transform:translate(-10.18px,8.33%);}
16.67%{transform:translate(14.27px,16.67%);}
25.0%{transform:translate(-19.18px,25.0%);}
33.33%{transform:translate(20.67px,33.33%);}
41.67%{transform:translate(-9.70px,41.67%);}
50.0%{transform:translate(18.64px,50.0%);}
58.33%{transform:translate(-4.20px,58.33%);}
66.67%{transform:translate(1.59px,66.67%);}
75.0%{transform:translate(-13.48px,75.0%);}
83.33%{transform:translate(10.7px,83.33%);}
91.67%{transform:translate(-12.3px,91.67%);}
100.0%{transform:translate(20.16px,100.0%);}
}

.horloge000006_p0_a{ 
	transform-style: preserve-3d;
	visibility: hidden;
	animation: horloge000006_p0_a 5s infinite linear forwards paused;
	-webkit-animation: horloge000006_p0_a 5s infinite linear forwards paused;
}
.horloge000006_p0_b{ 
	transform-style: preserve-3d;
	visibility: hidden;
	animation: horloge000006_p0_b 7s infinite forwards paused;
	-webkit-animation: horloge000006_p0_b 7s infinite linear forwards paused;
}
.horloge000006_p0_c{ 
	transform-style: preserve-3d;
	visibility: hidden;
	animation: horloge000006_p0_c 10s infinite linear forwards paused;
	-webkit-animation: horloge000006_p0_c 10s infinite linear forwards paused;
}
